.checkout__step--shipping {
  display: none;
}

.checkout__step--payment {
  display: none;
}

.checkout__step--customer label:not([for=mailchimp_woocommerce_newsletter]) {
  display: none;
}
.checkout__step--customer #billing_country_field {
  display: none;
}
@media (min-width: 768px) {
  .checkout__step--customer #billing_address_1_field {
    width: 60%;
  }
}
@media (min-width: 768px) {
  .checkout__step--customer #billing_address_2_field {
    margin-left: 2%;
    width: 38%;
  }
}
@media (min-width: 768px) {
  .checkout__step--customer #billing_city_field {
    width: 32%;
  }
}
@media (min-width: 768px) {
  .checkout__step--customer #billing_state_field {
    margin-left: 2%;
    width: 32%;
  }
}
@media (min-width: 768px) {
  .checkout__step--customer #billing_postcode_field {
    margin-left: 2%;
    width: 32%;
  }
}

.checkout__steps {
  margin-left: 0;
  padding-left: 0;
}
.checkout__steps li {
  cursor: pointer;
  list-style-type: none;
}
.checkout__steps li.active {
  border-bottom: solid 2px #136ddd;
}
@media (min-width: 768px) {
  .checkout__steps li {
    display: inline-block;
    font-weight: bold;
    margin-right: 1%;
    text-align: center;
    text-transform: uppercase;
    width: 31%;
  }
}

.checkout__btn-next {
  background: black;
  color: white;
  float: right;
  font-size: 20px;
  padding: 15px 70px;
  position: absolute;
  bottom: -10px;
  right: 30px;
}
@media (min-width: 768px) {
  .checkout__btn-next {
    position: static;
  }
}
.checkout__btn-next:hover {
  color: white !important;
}

.woocommerce-billing-fields h3 {
  display: none;
}

.woocommerce-form-coupon-toggle {
  display: none;
  font-size: 20px;
  margin-left: 40px;
}
@media (min-width: 768px) {
  .woocommerce-form-coupon-toggle {
    display: inline-block;
  }
}
.woocommerce-form-coupon-toggle a {
  color: #136ddd;
}

.checkout_coupon.woocommerce-form-coupon {
  display: block !important;
  margin-top: 85px;
}
@media (min-width: 768px) {
  .checkout_coupon.woocommerce-form-coupon {
    margin-top: 0;
  }
}
.checkout_coupon.woocommerce-form-coupon p {
  font-weight: bold;
}

.borgattis__tiny-cart {
  background: #e6e6e6;
  border-radius: 10px;
  display: inline-block;
  padding: 10px 20px;
  top: 210px;
  left: 14px;
  float: left;
  clear: both;
}
@media (min-width: 768px) {
  .borgattis__tiny-cart {
    position: static;
    margin-left: 0 !important;
  }
}
.borgattis__tiny-cart .woocommerce-Price-amount {
  font-size: 20px;
}

.icon__cart {
  display: inline-block;
  margin-right: 10px;
  width: 20px;
}

.icon__arrow--down {
  display: inline-block;
  fill: #136ddd;
  margin-left: 10px;
  vertical-align: text-bottom;
  width: 20px;
}

.borgattis__checkout--left {
  display: inline-block;
  margin-top: 30px;
  vertical-align: top;
  width: 100%;
}
@media (min-width: 768px) {
  .borgattis__checkout--left {
    width: 65%;
  }
}

.borgattis__checkout--right {
  display: inline-block;
  margin-top: 30px;
  vertical-align: top;
  width: 100%;
}
@media (min-width: 768px) {
  .borgattis__checkout--right {
    width: 29%;
    margin-left: 4%;
  }
}

.checkout__box {
  border: 1px solid #e6e6e6;
  margin-bottom: 40px;
  padding: 20px;
}

tr.order-total {
  font-weight: bold;
}

.woocommerce-checkout {
  display: flex;
  flex-direction: column;
  position: relative;
  padding-bottom: 50px;
}
@media (min-width: 768px) {
  .woocommerce-checkout {
    flex-direction: row;
  }
}

.woocommerce-checkout #wrapper {
  width: 100%;
}

.woocommerce-checkout .shop_table tbody tr {
  border-bottom: none;
}
.woocommerce-checkout .shop_table tbody tr h3 {
  text-align: center;
}

.checkout__response--error {
  background: red;
  clear: both;
  color: white;
  display: block;
  float: left;
  margin-bottom: 10px;
  padding: 10px;
  width: 100%;
}

.woocommerce-checkout header {
  display: none !important;
}

.woocommerce-checkout .shop_table tbody tr h3 {
  font-family: Helvetice, sans-serif;
}

input.invalid {
  border: red 1px solid !important;
}

#order_comments {
  min-height: 0;
}

.woocommerce-checkout #place_order {
  background: black;
  float: right;
  margin-top: 20px;
  margin-right: 20px;
  padding: 15px 70px;
  height: auto;
  width: auto;
  line-height: 1;
  font-size: 20px;
  text-transform: none;
  position: absolute;
  bottom: -10px;
  right: 30px;
}
@media (min-width: 768px) {
  .woocommerce-checkout #place_order {
    position: static;
  }
}

.woocommerce-checkout input[type=text],
.woocommerce-checkout input[type=password],
.woocommerce-checkout input[type=date],
.woocommerce-checkout input[type=datetime],
.woocommerce-checkout input[type=email],
.woocommerce-checkout input[type=number],
.woocommerce-checkout input[type=search],
.woocommerce-checkout input[type=tel],
.woocommerce-checkout input[type=time],
.woocommerce-checkout input[type=url] {
  font-size: 18px;
  height: 50px;
}

.woocommerce-checkout .mailchimp-newsletter {
  margin-top: 20px;
}
.woocommerce-checkout .mailchimp-newsletter label.woocommerce-form__label-for-checkbox.inline span {
  font-weight: bold;
  color: #4f4f4f;
}

/*# sourceMappingURL=checkout.css.map */
